[Unit]
Description=MatterIRCD
After=syslog.target
After=network.target

[Service]
Type=simple
User=root
Group=root
ExecStart=/usr/bin/matterircd --conf /etc/matterircd/matterircd.toml
Restart=always

[Install]
WantedBy=multi-user.target
